uuid: df0cd0ce-70b4-4546-8e33-5be322cff4cc
langcode: cs
status: true
dependencies: {  }
_core:
  default_config_hash: BPrIfdAsPID7EDqkmR3HFpVbJodZpxoGdeO2eWrZzKU
id: czech_short
label: 'Czech short'
locked: false
pattern: 'j. n. Y'
